.register {
  text-align: center;
  margin: 5px 0px;
}
.register h1 {
  margin-bottom: 40px;
  color: #bababa;
}
.register .input {
  display: flex;
  justify-content: space-between;
  margin: 20px 0px;
  padding: 10px;
}

.register .action {
  justify-content: flex-end;
  display: flex;
  margin: 15px 0 15px 15px;
}
